<!-- Abstract Component for a Subtopic. -->
<!-- @author Yasien Kashef -->
<!-- @version 1.0.0 -->
<template>
  <div class="abstract">
    <p>{{ this.content }}</p>
  </div>
</template>

<script>
export default {
  name: "Abstract",
  props: {
    content: String
  }
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
.abstract {
  p {
    font-size: 1rem;
  }
}
</style>
